_id: lRnu5k1dkWvOy4nY
_key: '!items!lRnu5k1dkWvOy4nY'
img: systems/pf1/icons/items/weapons/razor-drow.PNG
name: Cutting Edge (UC)
system:
  abilityType: ex
  associations:
    classes:
      - Rogue (Unchained)
  description:
    value: >-
      <p>A rogue with this ability immediately selects two additional skills
      with her rogue’s edge ability. She can select this advanced talent
      multiple times.</p>
  subType: classFeat
  tags:
    - Rogue Talent, Advanced
type: feat

